我现在有一个android-sdk-windows解压包,ADT-0.9.7解压包。都是可以用的,这两个是我朋友给的,我也不知道是从哪下载的。我还下来一个eclipse3.7.2版本的。怎么才能配好环境啊!

解决方案 »

  1. ADT最新的都是17.0.0了。
    先安装ADT,然后解压SDK,在eclipse中window->preference->android 设置SDK Location就可以了
      

  2. 我不知道怎么把ADT安装到eclipse里去啊!我就是在纠结这个啊
      

  3. 启动Eclipse,选择【Help】 > 【Soft Updates】 > 【Find and Install…】
    (或者是 【Help】 > 【Soft Updates】, in the dialog that appears, click the Available Software tab )In the "Location" field, enter this URL:
    https://dl-ssl.google.com/android/eclipse/ 
      

  4. http://www.cnblogs.com/cheney23reg/archive/2010/08/19/1803474.html
      

  5. Android SDK 的ADT版本和eclipse版本有很大关系。
    现在最新的是ADT 17.0.建议使用eclipse 3.6.2 以上的版本.0.9那个版本过时了。开发都是一样的。
      

  6. 那个输入网址的跟新很慢的 最好好是先把ADT下载好 
     ADT最好和SDK版本一致 不要追求最新版本 可以到这里下载http://secure.verycd.com/topics/2887449/ 下载整套
     方法就是上面说的
    启动Eclipse,选择【Help】 > 【Soft Updates】 > 【Find and Install…】>name:ADT
    >点击archive 找到你刚才下的ADT  安装就行了   记得把后面的 联网的勾去掉
      

  7. meng_wei回答的非常好。我正需要这个东东
      

  8. 建议用eclipse的helios版本我只用这个可以。。别喷。。我也不知道怎么回事。。
      

  9. http://blog.csdn.net/sunnycuckoo1980/article/details/7356693
    这是我写的一个为开发Android应用程序所作的准备,应该能够解决你的问题。
      

类似问题 »